.h1, .h2, .h3, .h4, .h5, .h6, 
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 20px;
}

.lp-header-middle .lp-header-logo {
    margin-bottom: -30px;
    margin-top: -20px;
    float: none !important;
}
.lp-header-middle .lp-header-logo img {
	height: 120px;
}


.mm-navbar .userimage > img {
	max-height: 50px;
}


.single-page-slider-container > .row {
	display: block;
	margin: 0;
}


.du--float-header.header-inner-page-wrap > .header-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}


.av--box {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 25px;
	background-color: #fff;
	border: 1px solid #dedede;
	border-radius: 5px;
}

/* nav dropdown */
.lp-menu ul li ul.sub-menu {
	padding-top: 0;
	width: 180px;
}
.lp-menu ul li ul.sub-menu li {
	padding: 0;
}
.lp-menu ul li ul.sub-menu li a {
	position: relative;
}
.lp-menu ul li ul.sub-menu li:hover a {
	border-radius: 0;
}
.lp-menu .children .page_item_has_children a:after, 
.lp-menu .sub-menu .menu-item-has-children a:after {
	line-height: 1em;
	width: 15px;
	height: 17px;
	line-height: 1em;
	top: 50%;
	transform: translateY(-50%);
}
.lp-menu .children .page_item_has_children a:hover:after, 
.lp-menu .sub-menu .menu-item-has-children a:hover:after {
	content: '\f0d7';
}
.menu ul.children li:hover ul.children, 
.menu ul.sub-menu li:hover>ul.sub-menu {
	width: 175px;
}
.menu ul.children li ul.children, 
.menu ul.sub-menu li ul.sub-menu {
	padding: 0;
	top: 15px;
	left: 30%;
}


.lp-menu-bar > .fullwidth-header > .row {
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.lp-logo-header4-sts {
	-ms-display: flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.lp-logo-header4-sts > .header-filter {
/*    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;*/
}
.lp-logo-header4-sts > .header-filter.form-group.pos-relative .form-inline.top-search-form {
	-ms-display: flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.lp-logo-header4-sts > .header-filter.form-group.pos-relative .lp-search-btn-header.pos-relative {
	position: relative;
}


.lp-search-chnage-styles-st .header-filter.pos-relative.form-group {
	width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
	max-width: 100%;
}

.listing-app-view.home .pos-relative.header-front-page-wrap .lp-home-banner-contianer {
	height: 410px;
}

.lp-home-banner-contianer-inner-new-search .lp-search-description {
    bottom: -20px;
}
.lp-home-banner-contianer-inner-new-search .lp-search-description > p {
	color: #000;
	max-width: 60%;
}

/* sections */
section.section {
	position: relative;
	padding: 75px 0;
}
section.section a,
section.section h1,
section.section h2,
section.section h3,
section.section h4,
section.section h5,
section.section h6 {
	color: inherit;
}

/* banner */
section.section-banner {
	position: relative;
	display: -ms-flex;
	display: flex;
	-ms-justify-content: center;
	justify-content: center;
	-ms-flex-direction: column;
	flex-direction: column;
	background-image: url(../img/single-stripper-bg-min.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: #222;
	color: #fff;
	min-height: 300px;
}

/* party packages */
section.section-party-packages {
	background-color: #0c1117;
	color: #fff;
}

/* party hot cta */
section.section-cta-hot {
	display: -ms-flex;
	display: flex;
	-ms-justify-content: center;
	justify-content: center;
	-ms-flex-direction: column;
	flex-direction: column;
	background-image: url(../img/FAQ-bottom-sec-bg-min.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: #0c1117;
	color: #fff;
}
section.section-cta-hot:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
}
section.section-cta-hot > * {
	position: relative;
	z-index: 1;
}

/* party box */
.party-packbox {
	position: relative;
	background-color: #222;
	color: #fff;
}
.party-packbox > .thumb {
	position: relative;
	width: 100%;
	height: 450px;
	overflow: hidden;
}
.party-packbox > .thumb img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    transition: all 0.35s;
}
.party-packbox > .thumb:hover img {
	width: 110%;
	height: 110%;
}
.party-packbox > .gallery {
	position: relative;
	display: -ms-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.party-packbox > .gallery > .item {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    height: 100px;
}
.party-packbox > .gallery > .item img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    transition: all 0.35s;
}
.party-packbox > .info {
	background-color: #222;
	border: 0;
	padding: 25px;
}
.party-packbox > .info > .title {
	position: relative;
	color: #fff;
	font-size: 24px;
	padding-left: 50px;
}
.party-packbox > .info > .title:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 30px;
	height: 5px;
	background-color: #fff;
	transform: translateY(-50%);
}
.party-packbox > .info > .title a {
	color: inherit;
}
.party-packbox > .info > .title a:hover {
	color: #FE00B9;
}
.party-packbox > .info > .title:hover:before {
	background-color: #FE00B9;
}
.party-packbox > .info .btn {
	white-space: pre-wrap;
	font-size: 14px;
	text-align: left;
}
.party-packbox > .info ul.pricing {
	margin: 15px auto;
}
.party-packbox > .info ul.pricing > li {
	display: -ms-flex;
	display: flex;
	-ms-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
	padding: 7px 15px;
	border-bottom: 1px solid #e3e3e3;
	color: #e3e3e3;
}
.party-packbox > .info ul.pricing > li:hover {
	color: #ee3c97;
	border-color: #ee3c97;
}


/* gf booking */
.booking_gf_wrapper form.booking_gf {
	position: relative;
	font-size: 15px;
    font-family: inherit;
    max-width: 1000px;
    /*background-color: #0c151e;*/
    padding: 50px;
    color: #0c151e;
    margin: 0 auto;
}
.booking_gf_wrapper form.booking_gf .gfield_required {
	color: #ff1010;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps {
	display: -ms-flex;
	display: flex;
	-ms-justify-content: center;
	justify-content: center;
	text-align: center;
	border-bottom: 1px solid #df03a3;
	background-color: #f7f7f7;
	padding: 0;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step {
	position: relative;
	display: -ms-flex;
	display: flex;
    padding: 7px 15px 7px 25px;
    margin: 0;
    height: 34px;
    background-color: #f7f7f7;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step:first-child {
	padding-left: 15px;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -15px;
	content: '';
	width: 0; 
	height: 0; 
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent; 
	border-left: 15px solid #f7f7f7; 
	z-index: 1;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step.gf_step_completed {
    color: #111;
    opacity: 1;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step.gf_step_active {
	color: #fff;
	background-color: #df03a3;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step.gf_step_active:before {
	border-left-color: #df03a3;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step span.gf_step_number {
	display: none;
}
.booking_gf_wrapper form.booking_gf .gform_page_footer .button {
    color: #fff;
    padding: 7px 25px;
    background-color: #df03a3;
    text-transform: uppercase;
    margin: 0;
}
.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step:last-child:before {
	display: none;
}
.booking_gf_wrapper form.booking_gf .gform_page_footer .button.gform_previous_button {
    background-color: #3c4f63;
}
.booking_gf_wrapper form.booking_gf .ginput_container input[type="text"],
.booking_gf_wrapper form.booking_gf .ginput_container input[type="tel"],
.booking_gf_wrapper form.booking_gf .ginput_container input[type="email"],
.booking_gf_wrapper form.booking_gf .ginput_container select,
.booking_gf_wrapper form.booking_gf .ginput_container textarea {
	background-color: #f7f7f7;
    padding: 7px 15px !important;
    color: #000;
    border: 1px solid #fff;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul input[type="radio"],
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul input[type="checkbox"],
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul input[type="radio"],
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	z-index: -1;
}

.booking_gf_wrapper form.booking_gf li.gfield.image-select {
	text-align: center;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul {
	display: -ms-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    margin-bottom: 25px;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li label {
	margin: 0 auto;
	text-align: center;
	opacity: 0.5;
	transition: all 0.35s;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li input[type="radio"]:checked ~ label,
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li input[type="checkbox"]:checked ~ label {
	opacity: 1;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li label:before {
	display: none !important;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li label > .thumb {
	display: block;
	width: 100%;
	height: 350px;
	margin: 0 auto 15px;
	/*border-radius: 50%;*/
	border: 2px solid transparent;
	transition: all 0.35s;
	overflow: hidden;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li input[type="radio"]:checked ~ label > .thumb,
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li input[type="checkbox"]:checked ~ label > .thumb {
	border-color: #df03a3;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li label > .thumb > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li label > .info {
	border: 0;
	background-color: transparent;
	color: inherit;
}
.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li label > .info > h2.title {
	font-size: 18px;
	font-weight: bold;
	color: #df03a3;
	margin-bottom: 15px;
}

/* accord gf select */
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li {
	width: 100%;
	margin: 0;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li > label {
    display: block;
    width: 100%;
    margin: 0 auto 5px;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card {
	padding: 15px;
	border: 1px solid #e3e3e3;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > h2.card-title {
	color: #999;
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	/* padding: 7px 15px; */
	/* border: 1px solid #fff; */
	width: 100%;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info {
	display: none;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info .thumb {
	margin-bottom: 15px;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info .details > h2.title {
	position: relative;
	padding-left: 50px;
	font-size: 24px;
	font-weight: bold;
	color: #df03a3;
	margin-bottom: 5px;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info .details > h2.title:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 30px;
	height: 5px;
	background-color: #df03a3;
	transform: translateY(-50%);
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info .details ul.list {
	list-style: none;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info .details ul.list > li {
	display: -ms-flex;
    display: flex;
    -ms-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    padding: 7px 15px !important;
    border-bottom: 1px solid #e3e3e3;
    color: #1d1d1d;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info .details ul.list > li span.price {
	color: #f00;
	font-weight: 600;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li input[type="radio"]:checked ~ label > .card {
	border-color: #df03a3;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li input[type="radio"]:checked ~ label > .card > h2.card-title {
	display: none;
}
.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li input[type="radio"]:checked ~ label > .card > .card-info {
	display: block;
	text-align: left;
}

.booking_gf_wrapper form.booking_gf .gform_page_fields {
	text-align: center;
}
.booking_gf_wrapper form.booking_gf .gform_page_footer {
	display: -ms-flex;
	display: flex;
	-ms-justify-content: center;
	justify-content: center;
}



/* date picker */
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
	background-color: #fff !important;
}
.ui-datepicker-header select.ui-datepicker-month, 
.ui-datepicker-header select.ui-datepicker-year {
    width: 45% !important;
    color: #222;
    padding: 5px;
    height: auto;
    border-radius: 0;
    font-size: 12px;
}



/* mobile top cta */
.mobile-top--cta {
	display: none;
}



@media only screen and (min-width: 1px) {

	.chosen-container-single .chosen-search input[type="text"] {
		background-image: url() !important;
	}

}

@media only screen and (max-width: 980px) {

	.lp-header-middle .mobile-nav-icon.lp-menu-header4-sts {
		position: absolute;
		right: 15px !important;
		z-index: 99 !important;
	}
	.lp-header-middle .mobile-nav-icon.lp-menu-header4-sts > a {
		position: relative;
		z-index: 999;
	}
	.lp-header-middle .mobile-nav-icon.lp-menu-header4-sts > a.mm--search-here {
	    display: inline-block;
	    color: #fff;
	    margin-right: 15px;
	    font-size: 20px;
	    margin-top: -5px;
	}
	.lp-header-middle .header-filter {
		display: none;
	}
	.lp-header-middle .header-filter.show {
		display: block;
	}

}


@media only screen and (max-width: 767px) {

	.lp-logo-header4-sts,
	.lp-header-middle .lp-header-logo {
		float: left !important;
	}

	.lp-header-middle .mobile-nav-icon.lp-menu-header4-sts {
		float: right !important;
		left: auto;
		right: 0;
	}
	.lp-header-middle .mobile-nav-icon.lp-menu-header4-sts .nav-icon {
		float: right !important;
	}

	html.mm-opening .mm-slideout {
		-webkit-transform: translate(-80%,0);
		-moz-transform: translate(-80%,0);
		-ms-transform: translate(-80%,0);
		-o-transform: translate(-80%,0);
		transform: translate(-80%,0);
	}

	#menu {
		margin-left: auto !important;
	    margin-right: -450px;
	}
	#menu.mm-opened {
		margin-left: auto !important;
	    margin-right: 0 !important;
	}

	.booking_gf_wrapper form.booking_gf {
		padding: 0;
	}
	.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li {
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.booking_gf_wrapper form.booking_gf li.gfield.image-select .ginput_container ul > li label > .info > h2.title {
		font-size: 18px;
	}

}

@media only screen and (max-width: 667px) {

	.lp-menu-bar .lp-logo-container {
	    width: 100% !important;
	}

	.mobile-top--cta {
		position: relative;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-around;
		justify-content: space-around;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-align-items: stretch;
		align-items: stretch;
	}
	.mobile-top--cta a {   
	    display: block;
	    font-size: 20px;
	    font-weight: bold;
	    background-color: #7f2199;
	    color: #fff;
	    text-align: center;
	    padding: 7px 15px;
	    flex-grow: 1;
	}
	

	.booking_gf_wrapper form.booking_gf .gf_page_steps {
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.booking_gf_wrapper form.booking_gf .gf_page_steps .gf_step {
		border-bottom: 1px solid #e3e3e3;
	}
	.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > h2.card-title {
		font-size: 14px;
	}
	.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info .details > h2.title {
		font-size: 16px;
	}
	.booking_gf_wrapper form.booking_gf li.gfield.accord-select .ginput_container ul > li .card > .card-info .details > h2.title:before {
		height: 2px;
	}
}


@media only screen and (max-width: 575px) {

	.lp-header-middle .lp-header-logo img {
		/*height: 80px;*/
	}

	.app-view-header .lp-search-toggle {
		float: none !important;
	}

}